@charset "UTF-8";

body{
  background: #f5f5f5;
}
.wrapper{
  width:100%;
  max-width: 600px;
  margin:0 auto;
  background: #fff;
  font-family: "M PLUS 1p", sans-serif;
  font-size: 16px;
}

/* フォーム全体 */
form {
  width: 100%;
  background: #fff;
  padding: 25px;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0,0,0,0.08);
}

/* 見出し */
h1, h2 {
  text-align: center;
  font-family: "M PLUS 1p", sans-serif;
  font-size: 22px;
  font-weight: 700;
  padding: 1rem 0;
}

h2, h3{
  font-size: 18px;
  font-weight: 500;
  margin-top: 1rem;
  background: #ccc;
  padding: 0.5rem;
}

h3{
  text-align: center;
  font-size: 16px;
  margin-top :0;
}

p{
  text-align: center;
  padding: 0.5rem;
}

/* ラベル */
label {
  display: block;
  margin-top: 15px;
  font-weight: bold;
}

/* 入力欄共通 */
input,
select,
textarea {
  width: 100%;
  margin-top: 5px;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
  font-size: 14px;
  box-sizing: border-box;
}

/* テキストエリア */
textarea {
  min-height: 120px;
  resize: vertical;
}

/* ラジオボタン */
input[type="radio"] {
  width: auto;
  margin-right: 5px;
}

.radio-group {
  margin-top: 0px;
}

.radio-group label {
  display: inline-flex;
  align-items: center;
  margin-right: 15px;
  margin-top: 10px;
}

.radio-group input[type="radio"] {
  margin-right: 5px;
}

/* ボタン */
button {
  margin-top: 20px;
  width: 100%;
  padding: 12px;
  background: #007BFF;
  color: #fff;
  border: none;
  border-radius: 5px;
  font-size: 16px;
  cursor: pointer;
}

button:hover {
  background: #0056b3;
}

.date-input {

    height: 42px;

    padding: 8px;

    font-size: 16px;

    width: 100%;

}